﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30114.105
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Extract", "Extract\Extract.csproj", "{41C478F9-EB31-4D28-927B-607702A844A4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Extract.Tests", "Extract.Tests\Extract.Tests.csproj", "{60934440-3625-4C5B-820F-50031C5D979D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{41C478F9-EB31-4D28-927B-607702A844A4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{41C478F9-EB31-4D28-927B-607702A844A4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{41C478F9-EB31-4D28-927B-607702A844A4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{41C478F9-EB31-4D28-927B-607702A844A4}.Release|Any CPU.Build.0 = Release|Any CPU
		{60934440-3625-4C5B-820F-50031C5D979D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{60934440-3625-4C5B-820F-50031C5D979D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{60934440-3625-4C5B-820F-50031C5D979D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{60934440-3625-4C5B-820F-50031C5D979D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
